Start using the Calendar

Use the Works Calendar to add appointments and events, such as birthdays, and to set reminders.

If you're new to the Calendar, click the topic that describes what you want to do. Or type a question in the Answer Wizard box at the top of the Help pane, and then click Search.

Related topics

Create an appointment

Add an event

Set a reminder for an appointment


Calendar
Table of Contents

  • Work with Calendar Basics
    • What's New
      • What's new in the Calendar
    • Get Help
      • Use Works Help
      • Open or close Works Help
        •
      • Resize the Help pane
        •
      • Change the width of the Help pane
        •
      • Print a Help topic
        •
      • Move through Works Help by using the keyboard
        •
      • Accessibility for people with disabilities
        •
    • Exit a Works Calendar
      • Exit a Works program
        •
  • Work with Calendars
    • Use keyboard shortcuts to move through the calendar
    • Create a new calendar
    • Delete a calendar
    • Rename a calendar
    • View two or more calendars together
    • Display morning, afternoon, and evening appointments
    • View appointments by day, by week, or by month
    • Change Calendar options
  • Work with Appointments and Reminders
    • Create and Change Appointments
      • How is an appointment different from an event?
        •
      • Create an appointment
        •
      • Create a recurring appointment
        •
      • Copy an appointment
        •
      • Change an appointment
        •
      • Share an appointment
        •
      • Delete an appointment
        •
      • Move an appointment to another day or time
        •
      • Change an appointment to an event
        •
      • Move or copy information
    • Set and Change Reminders
      • Set a reminder for an appointment
        •
      • Delete an appointment reminder
        •
      • Add sound to an action
      • Change or remove sounds for actions
        •
  • Use Categories and Views
    • Assign Categories
      • Assign a category to an appointment
        •
      • Create a new category
        •
      • Rename a category
        •
      • Delete a category
        •
    • Change Calendar Views
      • View a specific date
      • View the current date
  • Add Events
    • How is an appointment different from an event?
      •
    • Add an event
      •
    • Change an appointment to an event
      •
    • Add a birthday
    • Update the calendar with address book birthdays and anniversaries
      •
  • Search for and Display Calendar Information
    • Search for Calendar Information
      • Search for appointments
  • Print and Share Calendar Information
    • Share Calendar Information
      • Export Calendar information
      • Send Calendar information in email
      • Import information from another calendar program
        •
    • Print Calendar Information
      • Print a calendar
        •
      • Change the orientation of a monthly calendar when you print it
        •
  • Synchronization
    • Set up synchronization for a PDA
    • Synchronize Works information with a PDA
  • Technical Support
    • Get technical support


How is an appointment different from an event?

An appointment occurs within a specific period of time. A meeting is an example of an appointment.

An event is a type of appointment that is not associated with a specific time, such as an anniversary, or an activity that lasts more than one day, such as a vacation.

Related topics

Create an appointment

Add an event


Search for appointments

Please click one:

Search for appointments by category
Search for appointments by keyword
Search for appointments by time period
  1. On the Edit menu, click Find.
  2. Click the Category tab, and then select the categoriesan assigned name that helps define and organize appointments you want to search.
  3. Click Find Now.
  1. On the Edit menu, click Find.
  2. Click the Keyword tab.
  3. Type the word or phrase you want to search for.
  4. Select Search title only or Search title and notes.
  5. Click Find Now.
  1. On the Edit menu, click Find.
  2. Click the Time tab, and then select the time period in which you want to search.
  3. Click Find Now.

Tip

To clear the current search and create a new one, click New Search, and then click OK.

Related topics

View the current date

View a specific day, week, or month


Export Calendar information

Please click one:

Save calendar information in the iCalendar file format
Export calendar information in the vCalendar file format
Export calendar information as an HTML document
Export calendar information as a tab-delimited text file.
  1. On the File menu, point to Export, and then click iCalendar.
  2. Select the date range and other calendar information you want to save, and then click OK.
  3. In the Save As dialog box, select the location where you want to save the calendar.
  4. In the File name box, type a name for the calendar.
  5. Click Save.
  1. On the File menu, point to Export, and then click vCalendar.
  2. Select the date range and other calendar information you want to save, and then click OK.
  3. In the Save As dialog box, select the location where you want to save the calendar.
  4. In the File name box, type a name for the calendar.
  5. Click Save.
  1. On the File menu, point to Export, and then click HTML.
  2. Select the page style and date and time range of appointmentsa meeting that occurs within a specific time of day you want to save in the HTML document.
  3. Click OK.
  4. Type the location where you want to save the calendar, or click Browse to select a location.
  1. On the File menu, point to Export, and then click Tab Delimited.
  2. Select the date range and other calendar information you want to save.
  3. Click OK.
  4. In the Save As dialog box, select the location where you want to save the calendar.
  5. In the File name box, type a name for the calendar.
  6. Click Save.

Tip

The format you select depends on how you want your Calendar information to be used.

  • If you want to be able to post a calendar for viewing on a Web site, export your information as an HTML document.
  • If you want other people to be able to use your calendar information in their own calendar program, export your information as an .ics file.
  • If you are not sure how your calendar information will be viewed, export it as a tab-delimited text file. This file format can be imported and read by most programs.


Add an event

  1. On the File menu, click New Appointment.
  2. In the Title box, type or select a name for the appointment.
  3. Under When, select a day for the eventan appointment that is not associated with a specific time, or an activity that occurs for more than one day.

    You can also type phrases, such as "next Monday" or "tomorrow."

  4. Under When, select the All-day event check box.
  5. Type or select other information about the event.

Tip

You can also add an event quickly in Day view by typing the title of the event in the Click here to add an all-day event box at the top of the appointment list.

Related topics

How is an appointment different from an event?

Change an appointment to an event

Add a birthday

Create an appointment


Appointments disappear after deleting a category

If you assign a categoryan assigned name that helps define and organize appointments to an appointmenta meeting that occurs within a specific time of day, and then later delete the category, your appointment is now uncategorized. You may need to change the view so that the appointment appears.

  1. On the View menu, point to Category Filter, and then click Customize.
  2. In the Select Categories list, select the Not Categorized check box.
Related topics

Search for appointments


Assign a category to an appointment

  1. Click the appointment for which you want to assign a category.
  2. On the File menu, click Open Appointment.
  3. Click Change.
  4. Click the category you want to assign to the appointment.
Related topics

Rename a category

Create a new category

Delete a category


Change an appointment

  1. Click the appointmenta meeting that occurs within a specific time of day you want to change.
  2. On the File menu, click Open Appointment.
  3. Change the title, location, start or end time, or other information about the appointment.

Note

When you change a shared appointment, all instances of the appointment are changed.

Tip

You can also make changes by double-clicking the appointment. Be sure to click somewhere else on your screen and then double-click the appointment.

Related topics

Create an appointment

Delete an appointment

Create a recurring appointment

Move an appointment to another day or time

Share an appointment with another calendar


Change an appointment to an event

  1. Click the appointmenta meeting that occurs within a specific time of day you want to change.
  2. On the File menu, click Open Appointment.
  3. Select the All-day event check box.
Related topics

How is an appointment different from an event?


Change the color of a calendar

  1. On the Edit menu, click Options.
  2. Click the Personal Settings tab.
  3. Under Color, click the current color of the calendar you want to change, and then select a new color.


Change calendar options

Please click one:

Change Works Calendar settings
Change individual calendar settings
  1. On the Edit menu, click Options.
  2. Click the Calendar Settings tab.
  3. Change the settings you want.
  1. On the Edit menu, click Options.
  2. Click the Personal Settings tab, and then do one of the following:
    • To change a calendar name, click it, type a new name, and press ENTER.
    • To change the color associated with a calendar, click the color and select a new one.
  3. Change the settings you want.
Related topics

View appointments by day, by week, or by month

Rename a calendar


Filter appointments by category

  1. On the View menu, point to Category Filter, and then click Customize.
  2. In the Select categories list, select the appointment categories you want to view.

Note

Changes made to the Categories list affect all calendars.

Related topics

Assign a category to an appointment

Create a new category


Change the orientation of a monthly calendar when you print it

  1. On the File menu, click Print.
  2. Under Print Style, click Month.
  3. Under Print Options, select the date or time range.
  4. Select what you want to print.
  5. Click Next.
  6. In the Print dialog box, click Properties.
  7. If available, click the Features tab.
  8. Under Orientation, select the orientation you want.
Related topics

Print a calendar


Change or remove sounds for actions

Please click one:

For Windows 98, Windows 2000, and Windows Me
For Windows XP
  1. On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, point to Settings, and then click Control Panel.
  2. Double-click Sounds.
  3. In the Events box, go to Microsoft Works, and then select the event, or action, you want to add a sound to.
  4. In the Name box, select the sound file you want.
  1. On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, and then click Control Panel.
  2. Double-click Sounds and Audio Devices.
  3. In the Sounds and Audio Devices Properties dialog box, click the Sounds tab.
  4. In the Program events box, go to Microsoft Works, and then select the event, or action, you want to add a sound to.
  5. In the Sounds box, select the sound file you want.
  6. Click OK.


Copy an appointment

  • Hold down the CTRL key as you dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. the appointmenta meeting that occurs within a specific time of day you want to copy to the day or time you want.

    If the appointment is recurringan appointment that occurs during the same day and time at regular intervals, only the appointment for the day you selected moves when you drag the appointment to a new day or time.

Note

You cannot drag appointments between calendars. To copy an appointment to another calendar, share the appointment with that calendar.

Related topics

Share an appointment with another calendar

Create an appointment

Create a recurring appointment


Create an appointment

  1. On the File menu, click New Appointment.
  2. In the Title box, type or select a name for the appointmenta meeting that occurs within a specific time of day.
  3. Under When, type or select the start time and end time for the appointment.
  4. Type or select other information about the appointment.

Tips

  • You can click New Appointment New Appointment button" on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document., and then type the appointment information.
  • If you want to copy an appointment, press and hold down the CTRL key, click the appointment, and then dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. it to the day or time you want.
Related topics

Copy an appointment

Delete an appointment

Create a recurring appointment


Create a recurring appointment

  1. On the File menu, click New Appointment.
  2. In the Title box, type or select a name for the appointment.
  3. Under When, type or select the starting and ending times for the appointment.
  4. Under When, select the Make this appointment repeat check box.
  5. Click Recurrence.
  6. Select the options you want.

Tips

  • You can make an existing appointment a recurring appointment. With the right mouse button, click the appointment, and then Click Open. Follow steps 4 through 6 in the procedure.
  • If you want to move a single instance of a recurring appointment, press and hold down the CTRL key, click the appointment, and then dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. it to the day or time you want.
  • To move all instances of a recurring appointment, click the appointment, click Open Appointment on the File menu, and then change the time or date information you want.
Related topics

Delete an appointment

Create an appointment


Add a birthday

  1. On the View menu, click Month.
  2. Click the day where you want to add a birthday.
  3. On the File menu, click New Appointment.
  4. In the Title box, type a name for the birthday.
  5. Click Change.
  6. Click Birthday.
  7. Click OK.
  8. Select the Make this appointment repeat check box.
  9. Click Recurrence.
  10. Under Recurring, click Yearly.
  11. Under Range of recurrence, in the End by box, type or select the last year you want to be reminded about the birthday.

Tip

If you have already entered birthdays and anniversaries in the Address Book, you can add them to your calendar automatically by clicking Birthdays on the Edit menu.

Related topics

Set a reminder for an appointment

Update the calendar with address book birthdays and anniversaries

Create a new category


Create a new calendar

  1. Under Calendar Tasks, click Add New Calendar.
  2. Type a name for your calendar.
  3. Press ENTER.

Note

You can create a maximum of four calendars.

Related topics

Delete a calendar

Rename a calendar


Create a new category

  1. On the Edit menu, click Categories.
  2. In the text box, type a name for the new category.
  3. Click Add.
Related topics

Delete a category

Assign a category to an appointment


Delete an appointment

Please click one:

Delete an appointment
Delete all appointments
  1. Click the appointmenta meeting that occurs within a specific time of day you want to delete.
  2. On the Edit menu, click Delete Appointment.
  1. Create a new calendar. You may need to delete a calendar before you can do this.
  2. On the Edit menu, click Delete Calendar.
  3. Select all previously created calendars, but do not select the calendar you just created.
  4. Click OK.

    Works deletes all but the new, blank calendar.

Note

When you delete a shared appointment, the appointment is removed from all calendars in which it appears.

Related topics

Delete a calendar

Delete a category

Move an appointment to another day or time


Delete a calendar

  1. On the Edit menu, click Delete Calendar.
  2. Select the calendar you want to delete.

Note

You cannot delete all calendars. One calendar must exist at all times.

Related topics

Delete an appointment


Delete a category

  1. On the Edit menu, click Categories.
  2. Click the category you want to delete.
  3. Click Delete.

Note

When you delete a category, the category is removed from all appointments that it was assigned to.

Related topics

Delete a calendar

Delete an appointment


Delete an appointment reminder

Please click one:

Delete a reminder
Delete all reminders
  1. On the View menu, click Reminders.
  2. Click the reminder you want to delete, and then click Dismiss Item.
  1. On the View menu, click Reminders.
  2. Click Dismiss All.

Tip

To open an appointmenta meeting that occurs within a specific time of day, click the reminder for the appointment, and then click Open.

Related topics

Create an appointment


Display morning, afternoon, and evening appointments

  • On the View menu, click Show Day in Hours to remove the check mark.

Note

The Show Days in Hours command is available only from the Day view.

Related topics

View a specific day, week, or month


The Calendar doesn't recognize the appointments to be imported

The appointments that you're importing must be in the iCalendar (.ics) or vCalendar (.vcs) file format. Make sure that the calendar you are importing is in the correct format and that .iCalendar Format (*.ics) or .vCalendar Format (*.vcs) or appears in the Files of Type box when you import.

Related topics

Import information from another calendar program


Import information from another calendar program

Which types of calendars can be imported into the Works Calendar?
If you have appointments in calendars other than the Works Calendar, or if you have downloaded a calendar containing, for example, sporting events or holidays, from the Web, you may be able to import that calendar data into the Works Calendar. The other calendar program must be able to save the appointments in the iCalendar (.ics) or vCalendar (.vcs) file format. First, save the calendar information as an .ics or .vcs file and then use Works to import the data.
  1. On the File menu, click Import.
  2. Select the calendar file (.ics or .vcs format) that you want to import, and then click Open.
  3. In the Calendar Selection dialog, select the calendars in which you want the imported appointments to appear.
Related topics

The Calendar doesn't recognize the appointments to be imported


Move an appointment to another day or time

  1. On the View menu, click Month or Week.
  2. With the right mouse button, click the name of the appointment you want to move and dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. the appointment to the new time or day.

Tips

  • If you want to move a recurring appointmentan appointment that occurs during the same day and time at regular intervals, only the appointment for the day you select moves when you drag the appointment to a new day or time. To move all instances of a recurring appointment, click the appointment, and then click Open Appointment on the File menu and change the information you want.
  • You cannot drag appointments between calendars. To copy an appointment to another calendar, share the appointment with that calendar.
Related topics

Share an appointment with another calendar

Copy an appointment

Delete an appointment


Print a calendar

  1. On the File menu, click Print.
  2. Under Print Style, click the formatting and layout style you want.
  3. Under Print Options, select the date or time range.
  4. Select what you want to print.
  5. Click Next.
  6. In the Print dialog box, select the printing options you want.

Note

Related topics

Change the orientation of a monthly calendar when you print it


Rename a calendar

  1. Double-click the calendar name.
  2. Type a new name for the calendar.
  3. Press ENTER.
Related topics

Delete a calendar

Create a new calendar


Rename a category

  1. On the Edit menu, click Categories.
  2. Click the category you want to change.
  3. Type a new name for your category.
  4. Click Rename.
Related topics

Create a new category

Delete a category


Use keyboard shortcuts to move through the calendar

To move the insertion pointa blinking vertical line that shows where your typing or an inserted object will appear in the calendar, you can press a combination of keys on the keyboard. The following tables list these keyboard shortcuts.
Show Day in Hours
To | Press
Move up one half hour | UP ARROW
Move down one half hour | DOWN ARROW
Open an appointment for editing | LEFT ARROW or RIGHT ARROW
Move forward appointment to appointment; appointments can be edited | TAB
Move backward from appointment to appointment; appointments can be edited | SHIFT+TAB
Move backward through the day | PAGE UP
Move forward through the day | PAGE DOWN
Move out of opened appointment without saving changes | ESC
Move in a circular fashion from Appointments, to the Help window, to Categories, when those areas are open | CTRL+TAB
Day view
To | Press
Move up one appointment | UP ARROW
Move down one appointment | DOWN ARROW
Move forward appointment to appointment; appointments can be edited | TAB
Move backward from appointment to appointment; appointments can be edited | SHIFT+TAB
Move backward through the day | PAGE UP
Move forward through the day | PAGE DOWN
Move out of opened appointment without saving changes | ESC
Move in a circular fashion from Appointments, to the Help window, to Categories, when those areas are open | CTRL+TAB
Week view
To | Press
Move up one day | UP ARROW
Move down one day | DOWN ARROW
Move forward appointment to appointment; appointments can be edited | TAB
Move backward from appointment to appointment; appointments can be edited | SHIFT+TAB
Move backward through the day | PAGE UP
Move forward through the day | PAGE DOWN
Move out of opened appointment without saving changes | ESC
Move in a circular fashion from Appointments, to the Help window, to Categories, when those areas are open | CTRL+TAB
Month view
To | Press
Move one day to the left | LEFT ARROW
Move one day to the right | RIGHT ARROW
Move up one week | UP ARROW
Move down one week | DOWN ARROW
Move up one month | PAGE UP
Move down one month | PAGE DOWN
Move forward from item to item, and open that item | TAB
Move backward from item to item, and open that item` | SHIFT+TAB
Move out of opened appointment without saving changes | ESC
Move in a circular fashion from Appointments, to the Help window, to Categories, when those areas are open | CTRL+TAB


Set a reminder for an appointment

  1. Click the appointmenta meeting that occurs within a specific time of day you want to set a reminder for.
  2. On the File menu, click Open Appointment.
  3. In the Reminder list, click the time when you want the reminder to occur.
Related topics

Delete an appointment reminder

Create an appointment


Set up synchronization for a PDA

Please click one:

Set up synchronization for Pocket PC
Set up synchronization for Palm compatible devices
  1. Install ActiveSync on your computer if you have not already done so.
  2. Connect your device to your computer following the instructions that came with the device.
  3. Start the Works Task Launcher.
  4. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Templates.
  5. In the tasks list, click Synchronization.
  6. In the task category, click Windows CE device synchronization.
  7. In the Works Synchronization Setup dialog box, click OK.
  8. In the Install Application dialog box, click Yes to continue, or click Cancel to cancel the installation.
  9. Turn off your Pocket PC.
  1. Install HotSync on your computer if you have not already done so.
  2. Connect your device to your computer following the instructions that came with the device.
  3. Start the Works Task Launcher.
  4. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Templates.
  5. In the tasks list, click Synchronization.
  6. In the tasks category, click Palm device synchronization.
  7. In the Microsoft Works message asking if you want to make Works the default application to synchronize the Calendar and Address Book information with your Palm™ compatible device, click OK.
Related topics

Synchronize Works information with a PDA


Share an appointment with another calendar

  1. Double-click the appointment you want to share.
  2. Click Share.
  3. Select the calendars on which you want the appointment to appear.

Note

When you delete a shared appointment, the appointment is removed from all calendars in which it appears.


Send Calendar information in e-mail

Please click one:

Send a calendar in e-mail
Send a single appointment in e-mail
  1. On the File menu, click Send.
  2. Select the date range of the appointmentsa meeting that occurs within a specific time of day you want to send.
  3. To send only those appointments that currently appear in the list of appointments filtered by categoryan assigned name that helps define and organize appointments, select Appointments currently selected in the Category Filter.

    -or-

    To send all appointments, click All appointments.

  4. Click OK. Your e-mail program opens a new message and inserts the file in .ics format.
  1. Right-click the appointment you want to send.
  2. Click Send.Your e-mail program opens a new message and inserts the file in .ics format.

Note

To send a document in e-mail, a mail system compatible with the Messaging Application Programming Interface (MAPI) must be installed on your computer, and you need an Internet Service Provider (ISP) who provides your Internet connection. If you don't have an e-mail system compatible with MAPI, Works displays the Internet Connection Wizard so you can set up Microsoft Outlook Express, which is already installed on your computer and is MAPI-compatible.

Related topics

Export Calendar information


Update the calendar with address book birthdays and anniversaries

  1. On the Edit menu, click Birthdays.
  2. Select the Update the Calendar with new birthday and anniversary information from the address book each time you open the Calendar check box.
Related topics

Add a birthday


Synchronize Works information with a PDA

Please click one:

Synchronize Works information with a Pocket PC or Windows CE based device
Synchronize Works information with a Palm compatible device
  1. Install the Pocket PC or Windows CE device synchronization setup program if you have not already done so.
  2. Connect your device to your computer with the cable that came with the device.
  3. Place the device in the cradle.
  1. Install the Palm™ compatible device synchronization program if you have not already done so.
  2. Connect your Palm™ compatible device to your computer by using the cable and cradle that came with the device.
  3. Place the device in its cradle.
  4. Press the synchronization button in the cradle each time you want to synchronize data on your Palm™ compatible device with Works.

Note

When you synchronize Works and your device, information in the Works Calendar or the Address Book is automatically updated on your device. Conversely, if you change information on your device, it is automatically updated in Works. Synchronization between Works and your device is automatic. Even if Works is not running when you connect your device to your computer, all changes and new data in your Works Calendar and Address Book will be updated.

Related topics

Set up synchronization for a PDA


View appointments by day, by week, or by month

  • On the Edit menu, click Day, Week, or Month.

Tip

You can also click View Day View Day button, View Week View Week button, or View Month View Month button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..

Related topics

View a specific day, week, or month


View the current date

  • On the Edit menu, point to Go To, and then click Today.

Tip

You can also click Today on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..

Related topics

View a specific day, week, or month


View two or more calendars together

  1. Under Calendar Tasks, click View Together.
  2. Select the calendars you want to view together.
Related topics

Share an appointment with another calendar


View a specific day, week, or month

Please click one:

View a specific day
View a specific week
View a specific month
  • On the mini-calendar, click the day you want to view.
  1. On the View menu, click Week.
  2. On the mini-calendar, click any day in the week you want to view.
  1. On the View menu, click Month.
  2. On the mini-calendar, click the forward or backward arrow until you see the month you want to view.
Related topics

View appointments by day, by week, or by month


What's new in the Calendar

The Works Calendar has been redesigned to make it easier than ever to get organized.
  • Create multiple calendars.

    Now you can create up to four separate calendars—ideal for organizing a busy family or club. You can also choose to view two or more calendars together—great for when you're trying to find a time that suits everybody.

  • Improved support for sharing and importing calendars.

    The Works Calendar now supports the iCalendar format, making it easier than ever to share information with other people, even if they aren't using Works. Download an iCalendar file listing national holidays, or share your soccer schedule with the team—the new Calendar makes it easy.

  • Better printing.

    Printing a calendar is now better than ever. Need something to put on your refrigerator door? Just print out a blank calendar every day, week, or month.

Related topics

Create a new calendar

View two or more calendars together

Print a calendar


An appointment does not appear in the Calendar

One or more categories may not be selected in the Categories list. On the View menu, point to Category Filter, and then click Customize. In the Select Categories list, select the check boxes next to the category until you see the appointment.


Information disappears from an appointment

You may be editing a recurringan appointment that occurs during the same day and time at regular intervals series. Any changes you make to a specific appointment within a recurring series are not saved.

If you want to change a specific appointment that is part of a recurring series, try creating a new appointment for the same time and date, and add the information you want to that appointment.

Related topics

Create a new category

Create a recurring appointment


Get more accessibility information

In addition to the features and resources already described, other products, services, and resources for people with disabilities are available from Microsoft and other organizations.
Microsoft
Microsoft provides a catalog of assistive technology products that can be used with Windows. You can obtain this catalog from our Web site.
Trace R&D Center
The Trace R&D Center at the University of Wisconsin&—Madison publishes a database of more than 18,000 products and other information for people with disabilities. The database is available on their Web site. The Trace R&D Center also publishes Trace Resource Book, which provides descriptions and photographs of about 2,000 products.To obtain these materials, contact:

Trace R&D Center, University of Wisconsin—Madison, 5901 Research Park Boulevard, Madison, WI 53719-1252.

Learn more on the Web

http://www.rfbd.org/

http://microsoft.com/enable


Get technical support

If you have a question about a Works program, such as the Works Spreadsheet or Word Processor, do the following:
  • Check Works Help. To search using your own words, type your question in the Answer Wizard. You can also search for a topic in the Help index.
  • Check the Readme file that is included with the program. If you did not change the installation directory suggested during setup, the Readme file can usually be found in the program's directory. For example, to find the Works Readme file, start Windows Explorer, and then look in C:\Program Files\Microsoft Works. Double-click the file named Readme.txt.
  • If you cannot find what you need, open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the program about which you have a question. On the Help menu, click About Microsoft Works, and then click Tech Support.

If you have questions about online tasks and services, use the Web site's Help link. Just connect to the Web site and then look for a Help link, or a link that enables you to send a message with your question. Using the site's Help or e-mail support link is the quickest way to get specific answers to your questions.

If you cannot connect to the site, click About Microsoft Works on the Help menu, and then click Tech Support.

Related topics

Get help


Microsoft documentation in alternative formats

In addition to the standard forms of documentation, many Microsoft products are available in other formats to make them more accessible.

Many of the Microsoft Works documents are also available as online Help, and the online Getting Started manual, included with the package.

If you have difficulty reading or handling printed documentation, you can obtain many Microsoft publications from Recording for the Blind & Dyslexic, Inc. RFB&D distributes these documents to registered, eligible members of their distribution service, either on audio cassettes or on floppy disks. The RFB&D collection contains more than 80,000 titles, including Microsoft product documentation and books from Microsoft Press. You can download many of these books from the Microsoft Web site at http://microsoft.com/enable/.

Recording for the Blind & Dyslexic, Inc.20 Roszel Road, Princeton, NJ 08540. World Wide Web: http://www.rfbd.org/

Related topics

Microsoft services for people who are deaf or hard-of-hearing

Utilities to enhance accessibility

Accessibility for people with disabilities


Microsoft services for people who are deaf or hard-of-hearing

If you are deaf or hard-of-hearing, complete access to Microsoft products and customer services is available through a text telephone (TTY/TDD) service.
Customer Service

You can contact the Microsoft Sales Information Center on a text telephone by dialing (800) 892-5234 between 6:30 A.M. and 5:30 P.M. Pacific time.

Technical Assistance

For technical assistance in the United States, you can contact Microsoft Technical Support on a text telephone at (425) 635-4948 between 6:00 A.M. and 6:00 P.M. Pacific time, Monday through Friday, excluding holidays. In Canada, dial (905) 568-9641 between 8:00 A.M. and 8:00 P.M. eastern time, Monday through Friday, excluding holidays. Microsoft support services are subject to the prices, terms, and conditions in place at the time the service is used.

Related topics

Microsoft documentation in alternative formats

Utilities to enhance accessibility

Get more accessibility information


Utilities to enhance accessibility

A wide variety of hardware and software products are available to make personal computers easier to use for people with disabilities. Among the different types of products available for the MS-DOS and Microsoft Windows operating systems are:
  • Programs that enlarge or alter the color of information on the screen for people with visual impairments.
  • Programs that describe information on the screen in Braille or synthesized speech for people who are blind or have difficulty reading.
  • Hardware and software utilities that modify the behavior of the mouse and keyboard.
  • Programs that enable people to "type" by using a mouse or their voice.
  • Word or phrase prediction software that allow users to type more quickly and with fewer keystrokes.
  • Alternative input devices, such as single switch or puff-and-sip devices, for people who cannot use a mouse or a keyboard.
Related topics

Microsoft services for people who are deaf or hard-of-hearing

Microsoft documentation in alternative formats

Get more accessibility information


Accessibility for people with disabilities

Microsoft is committed to making its products and services easier for everyone to use. There are many features, products, and services that make Microsoft Windows more accessible for people with disabilities.

If you have purchased this product in the United States, click the following topics to get information about the features, products, and services that are available.

Related topics

Microsoft services for people who are deaf or hard-of-hearing

Microsoft documentation in alternative formats

Utilities to enhance accessibility

Get more accessibility information


Add sound to an event

Which actions can have sounds?
You can add sounds for the following actions:
  • Clicking directional arrows
  • Dragging and dropping an item
  • A reminder
  • Selecting an item
  • Clicking a title

You can use any of the sounds provided with Windows, or you can use other sound (WAV) files on your computer.

Please click one:

For Windows XP
For Windows 98, Windows 2000, and Windows Me
  1. On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, point to Settings, and then click Control Panel.
  2. Double-click Sounds.
  3. In the Events box, go to Microsoft Works, and then click the event, or action, you want to add a sound to.
  4. In the Name box, click the sound file you want.
  5. Click OK.
  1. On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, and then click Control Panel.
  2. Click Sounds, Speech, and Audio Devices.
  3. Click Sounds and Audio Devices.
  4. In the Sounds and Audio Devices Properties dialog box, click the Sounds tab.
  5. In the Program events box, scroll down to Microsoft Works Calendar, Task Launcher, or Portfolio, and then click the event, or action, you want to add a sound to.
  6. In the Sounds box, click the arrow, and then click the sound file you want.
  7. Click OK.
Related topics

Change or remove sounds for actions


Change the width of the Help pane

  1. With the mouse pointer, point to the left border of the Help panea separate area on the right side of the program window that displays Help information.
  2. When the pointer looks like this Resize button hold down the mouse button, and then drag the border until the Help pane is the width you want.

Note

To change the Help pane back to the default size, click Resize Help Resize Help button in the upper-right corner of the Help title barthe horizontal bar at the top of a window that shows the window name.

Related topics

Resize the Help pane


Move or copy information

What is the difference between moving and copying text?
When you move text, you remove the selected text from one location and place it in another part of the document.

When you copy text, the selected text remains in its original location, and a duplicate appears where you place it.

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text or objectinformation such as a spreadsheet, chart, drawing, clip art, WordArt, or a picture created in a paint program you want to move or copy.
  2. To remove information from its original location and place it somewhere else, press CTRL+X (Cut).

    - or -

    To leave information in its original location and duplicate it somewhere else, press CTRL+C (Copy).

  3. Click in the document where you want to move or copy the information.
  4. Press CTRL+V.

Tip

You can also move or copy information using the shortcut menua menu that appears when you right-click with the mouse and provides commands that are relevant only to a particular screen region or selection. Select the text you want to move or copy, click the right mouse button, and then click Cut or Copy. To paste the text, move the insertion point where you want to move or copy the information, open the appointment for editing, click the right mouse button, and then click Paste.

Note

When you cut or copy text, the information is saved to the Clipboard, which is a temporary storage area on your computer. You can continue to paste the copied or cut text until you copy or cut other text or turn off your computer.


Get help

Important This topic will not be visible after you complete step 1. To follow the procedure as you work, click Print Print button on the Help toolbara row of buttons near the top of a window that you can click to perform an action, such as printing a Help topic and use the printed copy.

Please click one:

Get Help using the Answer Wizard
Look through the Help contents
Search the Help index
  1. On the Help menu, click Works Help.
  2. In the Answer Wizard box at the top of the Help panea separate area on the right side of the program window that displays Help information, type a question that describes what you want to find.
  3. Click Search.

    The Answer Wizard displays a list of related Help topics.

  4. If you see a topic that you think will answer your question, click the topic.

    - or -

    If you don't find the answer to your question in the topic or in one of the other topics, type the question again by using different words, and then click Search.

    The Answer Wizard displays a list of different topics.

  1. On the Help menu, click Contents.

    Works displays a list of headings.

  2. Click the heading Subject heading you want.

    Works displays the subject headings.

  3. Click the subject heading Subject heading you want.

    Works displays the topics available for that subject.

  4. Click the topic Help topic you want.

    Works displays the topic.

    If the topic does not provide the information you want, click Back Back button on the Help toolbar to return to the contents.

  1. On the Help menu, click Index.
  2. In the text box at the top of the Help panea separate area on the right side of the program window that displays Help information, type a single word that describes the information you want.

    - or

    ScrollWith the mouse pointer, move quickly through a document by clicking the vertical bar at the right of a window or the horizontal bar at the bottom of a window. through the alphabetical list of words, and then double-click the word you want. For example, if you want to know how to print, you might double-click Print.

    To find topics for another word, clear the text box at the top of the Help pane.

  3. In the Topics found box, click a topic.
  4. If the topic does not provide the information you want, click Back Back button on the Help toolbar to return to the index.

Tip

You can also open the Help contents by clicking Contents Contents button" on the Help toolbar.

Note

When you type in the Answer Wizard box, you'll get the best results with a complete sentence or question, rather than a single word or phrase. For example, to find information about how to print a document landscape, type Print a document landscape, rather than just typing Print.

Tip

You can also open the Answer Wizard by clicking Answer Wizard Answer Wizard button on the Help toolbar.

Tip

You can also open the index by clicking Index Index button on the Help toolbar.

Related topics

Open or close Works Help

Accessibility for people with disabilities


Open or close Works Help

  • To open Works Help, click Works Help on the Help menu.

    - or

    To close Works Help, click Close Help Close Help button in the upper-right corner of the Help title barthe horizontal bar at the top of a window that shows the window name.

Tips

  • You can also open Help by pressing F1.
  • You can also close Help by holding down the CTRL key and pressing F4.
Related topics

Resize the Help pane

Change the width of the Help pane

Get help


Print a Help topic

  • On the Help menu, click Print Help Topic.
Related topics

Get help


Exit a Works program

  • On the File menu, click Exit.


Resize the Help pane

  • In the upper-right corner of the Help title barthe horizontal bar at the top of a window that shows the window name click Resize Help Resize Help button.
Related topics

Change the width of the Help pane


Import address book information from previous versions of Works into the Address Book

Why import address book information from previous versions of Works into the Address Book?
Import address book information from previous versions of Works (version 4.5 or earlier) into the Address Book if you want to use a central location for storing the following information:
  • E-mail addresses for your e-mail program
  • Your personal address book
  • Addresses used for a letter or envelope mail mergethe process of merging information into a document from a data source, such as an address book, database, or other file to create customized documents
  • Birthdays and anniversaries that you want to appear in the Works CalendarIf you want to use custom fields, be able to filter, or if you want to create custom reports by using your address book entries, keep the address book that you created in the earlier version of Works. This address book is a database, so you can use it with the Works Database.
  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Programs.
  2. Click Address Book.
  3. Click Address book converter.
  4. Follow the instructions on your screen.

Note

Importing your address book does not delete the address book file you created in a previous version of Works. You can still use that address book for reference or as a backup.

Tip

You can also import address book information from a previous version of Works from within the Address Book. In the Works Task Launcher, click the Programs tab, click Address Book, and then click Start Address Book. On the File menu, point to Import, and then click Other Address Book. Click Works address book (Works database file), and then click Import. Click Browse to select the name of your Works address book, and then click OK.


Move through Works Help by using the keyboard

Works Help provides keyboard shortcuts that you can use to make your work go more quickly. The following table lists these shortcuts.
To | Press
Open Works Help | F1
Close Works Help when the Help window is active | CTRL+F4
Switch to the Answer Wizard to search for a topic | ALT+H, H
Search the Help index | ALT+H,I
Print a Help topic | ALT+H, P
Go back to the previous Help topic | ALT+H, G
Get accessibility information | ALT+H, S
Connect to the Works home page on the Web from the Calendar, Spreadsheet, Word Processor, and Task Launcher | ALT+H, W, W
Connect to the Works home page on the Web from the Database | ALT+H, M, W
Get online support on the Web from the Calendar, Spreadsheet, Word Processor, and Task Launcher | ALT+H, W, O
Get online support on the Web from the Database | ALT+H, M, O
Connect to the Microsoft home page on the Web from the Calendar, Spreadsheet, Word Processor, and Task Launcher | ALT+H, W, H
Connect to the Microsoft home page on the Web from the Database | ALT+H, M, H
Get copyright and version information | ALT+H,A
To select | Press
The Help panea separate area on the right side of the program window that displays Help information, if the document is active | CTRL+TAB
The document, if the Help pane is active | CTRL+TAB
A Help topic from the Answer Wizard | TAB to the Help topic you want, and then press ENTER
A word or Help topic from the Help index | TAB to the word or Help topic you want, and then press ENTER.